# translation of kfile_folder.po to euskara
# translation of kfile_folder.po to basque
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2003.
# Juan Irigoien <juanirigoien@yahoo.es>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_folder\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-12-18 20:17+0100\n"
"Last-Translator: Juan Irigoien <juanirigoien@yahoo.es>\n"
"Language-Team: euskara <kdeuskaraz@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: kfile_folder.cpp:42
msgid "Folder Information"
msgstr "Karpetaren informazioa"

#: kfile_folder.cpp:46
msgid "Items"
msgstr "Elemetuak"

#: kfile_folder.cpp:47
msgid "Size"
msgstr ""
"Neurriaload-config: 0.009341<br>imports: 0.643894<br>main: 1.463503<br>"
"startup: 0.849031<br>"
